<div>
  <mat-toolbar>Choisir une ligue</mat-toolbar>
  <mat-form-field>
    <input
      matInput
      type="text"
      [formControl]="searchFormControl"
      (keyup)="doFetch()"
    />
  </mat-form-field>
  <mat-nav-list>
    <h3 mat-subheader>Leagues</h3>
    <a href="/league/{{league._id}}" mat-list-item *ngFor="let league of leagues; last as last">
      <h4 mat-line>{{league.name}}</h4>
      <p mat-line>{{league.sport}}</p>
      <mat-divider [inset]="true" *ngIf="!last"></mat-divider>
    </a>
  </mat-nav-list>
</div>
